* { 
padding:0;
box-sizing:border-box;
-webkit-font-smoothing: antialiased;
} 
body { 
font-size: 20px;
color: #ddd;
background-color: #11191F;
margin:0 auto;
padding:1em 1em;
max-width:600px;		
font-family: 'Source Serif Pro', serif;
}
a{
color: #ddd;
text-decoration-color: #d3d3d3;
text-decoration-thickness: .08em;
text-underline-offset: 2px;
}
a:hover { 
text-decoration-color: #0F95C1; 
text-decoration-thickness: .1em;
}
h1, h2, h3, h4, h5, h6 {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif;
	font-size: 1.1em;
}
hr { border: 1px dashed #666; margin: 1.4em 0; }
strong, b { font-weight: 600; }
body > * { margin-bottom:24px }
header { display: flex; justify-content: space-between; margin-bottom: 2em;}
header a { text-decoration: none;}
header a:hover { text-decoration: underline; }
main { margin-bottom: 2em; }
main ul, main ol { margin:0 16px 24px 16px; list-style: square;}
main ul ul { margin-bottom:0 }
main p, ol, ul { line-height:150% }
main li { margin-bottom: 1em;}
main img { max-width: 100%; }
main ::selection { background-color:#0F95C1;color:#fff;text-decoration:none }
footer {
	border-top: 1px dotted #a9a9a9;
	padding: 1em 0;
	text-align: center;
}
blockquote {
	font-size: .9em;
}
#logo {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif;
	font-weight: 600;
	font-size: 1.1em;
}
#logo a {color: #0F95C1}
#logo a:hover { }
#nav a {
	 color:#bbb;
	 font-size: .9em;
}
#nav a:hover {text-decoration-color: #0F95C1; }

.form {
	margin: 1.4em 0;
}
.form-input {
	width: 71%;
	padding: .5em;
	background-color: #eee;
	color: #000;
	border: 1px solid #fff;
	border-radius: 2px;
	margin-right: 2px;
}
.form-submit {
	width: 20%;
	padding: .5em;
	color: #fff;
	background-color: #0F95C1;
	border: 1px solid #0F95C1;
	border-radius: 2px;
	font-weight: bold;
}
::placeholder {
  color: #333;
  opacity: 1;
}
#subscribe {
	border-top: 1px dotted #a9a9a9;
	padding-top: 2em;
	margin-top: 1em;
	text-align: center;
}